Subject: Re: EXE has file junk in it
From: [email-masked] (jman)

4 Jun 1997 01:13:19 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Reply-To: [email-masked]
X-Mailer: Mozilla 3.01 (Win95; I)
MIME-Version: 1.0
Original-To: Gunther Ebert <[email-masked]>
Original-CC: Bill Klein <[email-masked]>, [email-masked]
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

Using a hex editor I see this too. If you hex edit a file compiled with
gnuwin32 it shows files from other dir in it. This has happened on both
NT/Win95. It goes so far as getting a copy of my users an .pwd files. I
see it as a security risk an advise not compiling any file with gnuwin32
that has sensitive matter on your hd... 

Gunther Ebert wrote:
> 
> Bill Klein wrote:
> >
> > Hey all,
> >
> > I have noticed, upon examining a few of the
> > EXE files that I created using GNU Win32, that
> > they have "junk" from other unrelated text files
> > on the same hard drive (but not the same folder).
> > Has anyone seen this before, or know what is
> > causing this?
> >
> 
> No, I have never seen this and I can't imagine how
> such things could happen. How did you realize this
> behaviour? Could you give some hints how to reproduce
> it?
> 
> Gunther
> --
> 
> Gunther Ebert
> iXOS Anwendungs-Software GmbH
> Angerstrasse 40-42
> D-04177 Leipzig
> 
> Phone : +49 341 48503-0
> Fax   : +49 341 48503-99
> E-mail: mailto:[email-masked]
> www   : http://www.ixos-leipzig.de
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Jason L. Esman aka _Jman
System Admin. Network Consultant
Irc Admin of irc.lx.net(newnet)
Co. Owner of Den Internet Services
http://www.lx.net && http://www.deninc.com
PGP Keys finger [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".